@extends('layouts.app', ['title' => __('Add user')])

@section('content')
    @include('users.partials.header', [
    ])   

<div class="container-fluid mt--7">
    <div class="row">
        <div class="col">
            <div class="card shadow">
                <div class="card-header border-0">
                    <div class="row align-items">
                        <!-- <div class="col-4 text-right"> -->
                            <h2>Transaction Reports </h2>
                        <!-- </div> -->
                    </div>
                </div>
                
                <div class="col-12">
                                        </div>

                <div class="table-responsive">
                    <table class="table align-items-center table-flush">
                        <thead class="thead-light">
                            <tr>
                                <th scope="col">Name</th>
                                <th scope="col">Phone</th>
                                <th scope="col">Type</th>
                                <th scope="col">Amount</th>
                                <th scope="col">Date</th>

                                <th scope="col"></th>
                            </tr>
                        </thead>
                        <tbody id="tabledata">
                            @foreach($transaction as $value)
                                <tr>
                                    <td>{{$value['user_name']}}</td>
                                    <td>{{$value['phone']}}</td>
                                    <td>{{$value['tx_type']}}</td>
                                    <td>{{$value['amount']}}</td>
                                    <td>{{$value['tx_date']}}</td>
                                    <!-- <td><button type="button" class="btn btn-info btn" data-toggle="modal" data-target="#payment-modal" id="btn_payment" onclick="payment_modal_open('{{$value[0]}}','{{$value[3]}}')" >Payment</button></td> -->
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>

    <!-- {{--New coustomer modal end--}} -->
                <div class="card-footer py-4">
                    <nav class="d-flex justify-content-end" aria-label="...">
                        
                    </nav>
                </div>
            </div>
        </div>
    </div>
        @include('layouts.footers.auth')
    </div>
@endsection
