<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('users.partials.header', [
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>   

    <div class="container-fluid mt--7">
        <div class="row">
            <div class="col-xl-12 order-xl-1">
                <div class="card bg-secondary shadow">
                    <div class="card-header bg-white border-0">
                        <div class="row align-items-center">
                            <h3 class="mb-0"><?php echo e(__('Add Rate Chart')); ?></h3>
                        </div>
                    </div>
                    <div class="card-body">
                        <form method="post" action="<?php echo e(route('user.add')); ?>" autocomplete="off">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('post'); ?>

                            
                            <?php if(session('status')): ?>
                                <div class="alert alert-success alert-dismissible fade show" role="alert">
                                    <?php echo e(session('status')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                            <?php endif; ?>


                            <div class="pl-lg-4">
                                <div class="form-row">
                                     <div class="form-group<?php echo e($errors->has('name') ? ' has-danger' : ''); ?> col-md-6 ">
                                        <label class="form-control-label" for="input-name"><?php echo e(__('Game Name')); ?></label>

                                            <select class="form-control"   name="name" id="name">
                                                <option selected>Select Game</option>
                                                <option value="Pubg">Pubg</option>
                                                <option value="Free Fire">Free Fire</option>
                                                <option value="COC">COC</option>
                                                <option value="COD Mobile">COD Mobile</option>
                                                <option value="Valorant">Valorant</option>
                                                <option value="WarZone">WarZone</option>
                                            </select>
                                         
                                             <!-- </div> -->
                                            
                                        <!-- </div>  -->
                                        <?php if($errors->has('name')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('name')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group<?php echo e($errors->has('amount') ? ' has-danger' : ''); ?> col-md-6">
                                        <label class="form-control-label" for="input-amount"><?php echo e(__('Amount')); ?></label>
                                        <input type="text" name="amount" id="input-amount" class="form-control form-control-alternative<?php echo e($errors->has('amount') ? ' is-invalid' : ''); ?>" placeholder="<?php echo e(__('Amount')); ?>"  required autofocus>

                                        <?php if($errors->has('amount')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('amount')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group<?php echo e($errors->has('Taka') ? ' has-danger' : ''); ?> col-md-6" >
                                        <label class="form-control-label" for="input-taka"><?php echo e(__('Taka')); ?></label>
                                        <input type="text" name="taka" id="input-taka" class="form-control form-control-alternative<?php echo e($errors->has('taka') ? ' is-invalid' : ''); ?>" placeholder="<?php echo e(__('Taka')); ?>"  required>

                                        <?php if($errors->has('taka')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('taka')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div style="margin-left:120px;margin-top:5px; ">
                                        <button type="submit" class="btn btn-success mt-4" style="font-size: 18px;"><?php echo e(__('Save')); ?></button>
                                    </div>
                                </div>

                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        
        <?php echo $__env->make('layouts.footers.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', ['title' => __('Add User')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\reseller\resources\views/rateChart/addRateChart.blade.php ENDPATH**/ ?>