<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('users.partials.header', [
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>   

    <div class="container-fluid mt--7">
        <div class="row">
            <div class="col-xl-12 order-xl-1">
                <div class="card bg-secondary shadow">
                    <div class="card-header bg-white border-0">
                        <div class="row align-items-center">
                            <h3 class="mb-0"><?php echo e(__('Add User')); ?></h3>
                        </div>
                    </div>
                    <div class="card-body">
                        <form method="post" action="<?php echo e(route('user.add')); ?>" autocomplete="off">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('post'); ?>

                            
                            <?php if(session('status')): ?>
                                <div class="alert alert-success alert-dismissible fade show" role="alert">
                                    <?php echo e(session('status')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                            <?php endif; ?>


                            <div class="pl-lg-4">
                                <div class="form-row">
                                    <div class="form-group<?php echo e($errors->has('name') ? ' has-danger' : ''); ?> col-md-6">
                                        <label class="form-control-label" for="input-name"><?php echo e(__('Name')); ?></label>
                                        <input type="text" name="name" id="input-name" class="form-control form-control-alternative<?php echo e($errors->has('name') ? ' is-invalid' : ''); ?>" placeholder="<?php echo e(__('Name')); ?>"  required autofocus>

                                        <?php if($errors->has('name')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('name')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group<?php echo e($errors->has('phone') ? ' has-danger' : ''); ?> col-md-6" >
                                        <label class="form-control-label" for="input-phone"><?php echo e(__('Phone Number')); ?></label>
                                        <input type="text" name="phone" id="input-phone" class="form-control form-control-alternative<?php echo e($errors->has('phone') ? ' is-invalid' : ''); ?>" placeholder="<?php echo e(__('Phone Number')); ?>"  required>

                                        <?php if($errors->has('phone')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('phone')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="form-row">
                                    <div class="form-group<?php echo e($errors->has('password') ? ' has-danger' : ''); ?> col-md-6">
                                        <label class="form-control-label" for="input-password"><?php echo e(__('password')); ?></label>
                                        <input type="password" name="password" id="input-password" class="form-control form-control-alternative<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" placeholder="<?php echo e(__('Password')); ?>" required>

                                        <?php if($errors->has('password')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('password')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="form-group<?php echo e($errors->has('role') ? ' has-danger' : ''); ?> col-md-6 ">
                                        <label class="form-control-label" for="input-role"><?php echo e(__('User Role')); ?></label>

                                            <?php if( auth()->user()->role=="Super Admin"): ?>
                                            <select class="form-control"   name="role" id="role">
                                                <option selected>Select Role</option>
                                                <option value="Admin">Admin</option>
                                                <option value="Reseller">Reseller</option>
                                            </select>
                                            <?php endif; ?>
                                            <?php if( auth()->user()->role=="Admin"): ?>
                                            <select class="form-control"  name="role" id="role" >
                                                <option selected value="Reseller">Reseller</option>
                                            </select>
                                            <?php endif; ?>
                                         
                                             <!-- </div> -->
                                            
                                        <!-- </div>  -->
                                        <?php if($errors->has('role')): ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($errors->first('role')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="text-right" style="margin-right:120px;">
                                    <button type="submit" class="btn btn-success mt-4" style="font-size: 18px;"><?php echo e(__('Save')); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        
        <?php echo $__env->make('layouts.footers.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', ['title' => __('Add User')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\reseller\resources\views/users/addUser.blade.php ENDPATH**/ ?>