<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('users.partials.header', [
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>   

<div class="container-fluid mt--7">
    <div class="row">
        <div class="col">
            <div class="card shadow">
                <div class="card-header border-0">
                    <div class="row align-items-left">
                        <div class="col-md-2" style="margin-bottom:6px;">
                            
                                <?php if( auth()->user()->role=="Admin"): ?>
                                            <select class="form-control"   name="role" id="role" onchange="filterRole(this.value)">
                                                <option selected>All</option>
                                                <option value="Level 3">Level 3</option>
                                                <option value="Level 2">Level 2</option>
                                                <option value="Level 1">Level 1</option>
                                            </select>
                                            <?php endif; ?>
                                            <?php if( auth()->user()->role=="Level 3"): ?>
                                            <select class="form-control"  name="role" id="role" onchange="filterRole(this.value)" >
                                                <option selected>All</option>
                                                <option value="Level 2">Level 2</option>
                                                <option value="Level 1">Level 1</option>
                                            </select>
                                            <?php endif; ?>
                                            <?php if( auth()->user()->role=="Level 2"): ?>
                                            <select class="form-control" name="role" id="role" onchange="filterRole(this.value)">
                                            <option selected>All</option>
                                                <option value="Level 1">Level 1</option>
                                            </select>
                                <?php endif; ?>
                        </div>
                        <div class="col-md-2" style="margin-bottom:12px;">
                            
                                        <select class="form-control"   name="status" id="status" onchange="paymentStatus(this.value)">
                                            <option selected>All</option>
                                            <option value="Paid">Paid</option>
                                            <option value="Unpaid">Unpaid</option>
                                        </select>
                        </div>
                        <div class="col-md-6" >
                            <div class="date" style="width:48%; display: inline-block;">
                                <label  class="date_label" for="from_date" style="display: inline-block;">From:</label>
                                <input class="date_input" type="date" id="from_date" name="from_date" style="width:70%; display: inline-block; height: 40px;" >
                            </div>
                            <div class="date" style="width:48%; display: inline-block;">
                                <label  class="date_label" for="to_date" style="display: inline-block;">To:</label>
                                <input class="date_input" type="date" id="to_date" name="to_date" style="width:70%; display: inline-block; height: 40px;">
                            </div>
                            <div class="col-12 text-right" style="margin-top:15px;">
                                <button class="btn btn-sm btn-primary" id="date_filter" onclick="searchByDate()" >Submit</button>
                            </div>
                        </div>
 
                        <!-- <div class="col-4 text-right">
                            <a href="<?php echo e(route('user.add')); ?> " class="btn btn-sm btn-primary">Add user</a>
                        </div> -->
                    </div>
                </div>
                
                <div class="col-12">
                                        </div>

                <div class="table-responsive">
                    <table class="table align-items-center table-flush">
                        <thead class="thead-light">
                            <tr>
                                <th scope="col">Phone</th>
                                <th scope="col">Total</th>
                                <th scope="col">Paid</th>
                                <th scope="col">Due Amount</th>

                                <th scope="col"></th>
                            </tr>
                        </thead>
                        <tbody id="tabledata">
                            <?php $__currentLoopData = $transaction; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($value[0]); ?></td>
                                    <td><?php echo e($value[1]); ?></td>
                                    <td><?php echo e($value[2]); ?></td>
                                    <td><?php echo e($value[3]); ?></td>

                                    <td><button type="button" class="btn btn-info btn" data-toggle="modal" data-target="#payment-modal" id="btn_payment" onclick="payment_modal_open('<?php echo e($value[0]); ?>','<?php echo e($value[3]); ?>')" >Payment</button></td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
                    <!--  Start New Customer -->
            <div id="payment-modal" class="modal fade" role="dialog">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header" >
                        <h3 >payment Form</h3>
                            <a class="close" data-dismiss="modal">×</a>
                        </div>
                        <form id="paymentForm" name="payment" role="form">
                            <div class="modal-body">	
                                <div class="form-group">
                                    <h2 id="due_amount"></h2>
                                </div>			
                                <div class="form-group">
                                    <label for="add_amount">Amount</label>
                                    <input type="text" name="add_amount" id="add_amount" class="form-control"> 
                                    <p id="zero_amount" style="display:none;">Amount Must not empty or Zero</p>
                                </div>		
                                <div class="form-group">
                                    <label for="name">Payment Method</label>
                                    <select class="form-control" name="method" id="add_method">
                                        <option value="Cash" selected>cash</option>
                                        <option value="Bkash">Bkash</option>
                                        <option value="Card">Card</option>
                                    </select>
                                </div>	
                            </div>
                            <div class="modal-footer">					
                                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                <input type="submit" class="btn btn-success" id="submit" value="Add">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
    <!--  End New Customer Area -->
    <!--  -->
                <div class="card-footer py-4">
                    <nav class="d-flex justify-content-end" aria-label="...">
                        
                    </nav>
                </div>
            </div>
        </div>
    </div>
        <?php echo $__env->make('layouts.footers.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
<?php $__env->stopSection(); ?>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
 function payment_modal_open(phone,due) {
        // console.log(user_id);
        // console.log(phone);
        // $("#zero_amount").show();
        // console.log("open");

        document.getElementById("due_amount").innerHTML ="Due Amount : "+ due;
          $(document).ready(function(){	
        $("#paymentForm").submit(function(event){
            paymentForm(phone);
            // console.log(phone);

            return false;
	    });

    });
    function paymentForm(phone){
        var add_method=document.getElementById("add_method").value;
        var add_amount=document.getElementById("add_amount").value;

        if (add_amount===null || add_amount==0) {
            // console.log('sol');
            $("#zero_amount").show();
            console.log("zero");
        }
        else{
        //     console.log(phone);

        //     console.log(add_method);
        // console.log(add_amount);
            $.ajax({
		type: "get",
        url: "<?php echo e(url('accReport')); ?>/"+phone+"/"+add_amount+"/"+add_method,
        // url: "<?php echo e(url('accReport')); ?>/"+phone,


	// 	cache:false,
		success: function(response){
            console.log(response);
            document.getElementById("paymentForm").reset();
			// $("#payment").html(response)
			// $("#payment-modal").modal('hide');
            location.reload();
		},
		error: function(){
			alert("Error");
		}
	});
        }
    // location.reload();
        document.getElementById("paymentForm").reset();

}
}

function filterRole(role) {
    $.ajax({
		type: "get",
        url: "<?php echo e(url('accReport')); ?>/"+role,
        // url: "<?php echo e(url('accReport')); ?>/"+phone,


	// 	cache:false,
		success: function(response){
			// $("#payment").html(response)
			// $("#payment-modal").modal('hide');
            // location.reload();
                                console.log(response);

            $("#tabledata").empty();
            for(var i=0;i<response.length;i++){
                    // console.log(response[i][j]);
                    $("#tabledata").append('<tr><td>' + response[i][0]+ '</td><td>'+ response[i][1] +  '</td><td>'+ response[i][2] + '</td><td>'+ response[i][3] +'</td><td><button type="button" class="btn btn-info btn" data-toggle="modal" data-target="#payment-modal" id="btn_payment" onclick="payment_modal_open(' + response[i][0]+ ','+ response[i][3]+')" >Payment</button></td></tr>');                    
            }
		},
		error: function(){
			alert("Error");
		}
	});
    }
    function paymentStatus(status) {
        // console.log(status);
        $.ajax({
		type: "get",
        url: "<?php echo e(url('paymentReport')); ?>/"+status,
        // url: "<?php echo e(url('accReport')); ?>/"+phone,


	// 	cache:false,
		success: function(response){
			// $("#payment").html(response)
			// $("#payment-modal").modal('hide');
            // location.reload();
                                console.log(response);

            $("#tabledata").empty();
            for(var i=0;i<response.length;i++){
                    // console.log(response[i][j]);
                    $("#tabledata").append('<tr><td>' + response[i][0]+ '</td><td>'+ response[i][1] +  '</td><td>'+ response[i][2] + '</td><td>'+ response[i][3] +'</td><td><button type="button" class="btn btn-info btn" data-toggle="modal" data-target="#payment-modal" id="btn_payment" onclick="payment_modal_open(' + response[i][0]+ ','+ response[i][3]+')" >Payment</button></td></tr>');                    
            }
            },
            error: function(){
                alert("Error");
            }
        });
    }
    function searchByDate() {
        var from_date=document.getElementById("from_date").value;
        var to_date=document.getElementById("to_date").value;

        if (from_date===""|| to_date==="") {
            alert("No date is selected")
        }
        else{
            $.ajax({
            type: "get",
            url: "<?php echo e(url('accReport')); ?>/"+from_date+"/"+to_date,
            // url: "<?php echo e(url('accReport')); ?>/"+phone,


        // 	cache:false,
            success: function(response){
                // $("#payment").html(response)
                // $("#payment-modal").modal('hide');
                // location.reload();
                                    console.log(response);

                $("#tabledata").empty();
                for(var i=0;i<response.length;i++){
                        // console.log(response[i][j]);
                        $("#tabledata").append('<tr><td>' + response[i][0]+ '</td><td>'+ response[i][1] +  '</td><td>'+ response[i][2] + '</td><td>'+ response[i][3] +'</td><td><button type="button" class="btn btn-info btn" data-toggle="modal" data-target="#payment-modal" id="btn_payment" onclick="payment_modal_open(' + response[i][0]+ ','+ response[i][3]+')" >Payment</button></td></tr>');                    
                }
            },
            error: function(){
                alert("Error");
            }
        });
        }
    }
// console.log($("#btn_payment"));

</script>
<style>
    @media (max-width: 600px){
        .col-md-6{
            margin-top:12px;
        }

.date_input{
    min-width: 100%;
    max-height: 48px;
    align: left;
    /* margin: 5px;  */
    /* align: center; */
}

}

</style>
<?php echo $__env->make('layouts.app', ['title' => __('Add user')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/waterpure/public_html/reseller/resources/views/reports/accounting.blade.php ENDPATH**/ ?>